服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2020-8623

摘要: ISC BIND 安全漏洞 安全等级: 中等 公告ID: CS2CSA-2020-8623 产品: 中标麒麟高级服务器操作系统软件 发布日期: 2020-08-21 CVE: CVE-2020-8623

详细介绍

1. 概述:

中标麒麟高级服务器操作系统软件V7有bind可用的更新。


2. 相关版本/架构:

中标麒麟高级服务器操作系统软件V7-X86_64。


3. 描述:

ISC BIND是美国ISC公司的一套实现了DNS协议的开源软件。

BIND 9.10.0至9.11.21, 9.12.0至9.16.5, 9.17.0至9.17.3,9.10.5-S1至9.11.21-S1存在安全漏洞,攻击者可以构造一个特殊的查询数据包触发异常。


4.影响系统情况:

中标麒麟高级服务器操作系统软件V7:已修复。

银河麒麟高级服务器操作系统V10:已修复。

银河麒麟高级服务器操作系统V10(SP1):未修复。


上一篇: CS2CSA-2020-8622 下一篇: CS2CSA-2020-8624

试用

服务

动态

联系